CoordinateSystem=1
CentralMeridian=21.0
MidleHeight=0.000
ReadPktDensity=0.050
AngleUnit=1
BackupTime=15
EGGSystem=MSEG
EGGCharSet=2
EGGDriver=G-MSEG.EXE
EGGForm=STANDARD.FOR
EGGAutoParcelLocate=1
EGGDriverSelect=Brak
LayerFile=10000.lay
SymbologyFile=10000.sym
ColorFile=GEO-MAP.CDF
BkgColor=12632256
TxtColor=0
ActColor=65535
BlkColor=65280
EGSColor=255
ScrNumberPoint=0
ScrLengthNumber=10
ScrMarkPoint=0
FullSymbology=1
MaskLine=1
Szrafura=1
PolygonFill=1
AttributeDescription=1
FillMode=4
AllFontsUsage=1
RasterVisible=1
GridDX=0.001
GridDY=0.001
GridColor=255
GridVisible=1
AddCreateToBlock=0
OrthoMode=0
FreePointFeatureCreate=0
CodeFreePointFeatureCreate=1000
EditLinkAll=1
EditAttrOutSide=1
EditInsertToAll=0
MaskToSelectFeature=????
MoveIntDX=100.000
MoveIntDY=100.000
CodeClass=5220
PrnPenDef=HP-GL2.DEF
PrnArea=3
PrnMarginL=1.00
PrnMarginR=1.00
PrnMarginT=1.00
PrnMarginB=1.00
PrnMirrorX=0
PrnMirrorY=0
PrnScaleX=1.000000000
PrnScaleY=1.000000000
PrnPenSet=1
PrnScreenOnly=0
PrnReferenceFile=1
PrnReferenceColor=0
PrnBlockColor=0
PrnLastDescription=0
PrnFrameFile=Brak
ExpDxf_ColorTable=Bez konwersji
ExpDxf_BlockTable=Bez konwersji
ExpDxf_CharSet=1
ExpDxf_Obj_Lay=0
ExpDxf_Def_Blox=1
ExpDxf_Blox3xxxLine=0
ExpDxf_Dxf_3D=1
ExpDxf_Lay_Visible=1
ExpDxf_Color_ByLayer=0
ExpDxf_FullLineSymbology=1
ExpTgn_GeometryConversTable=Bez konwersji
ImpTgn_CodeConversTable=
ImpTgn_AttrNameConversTable=
ImpTgn_LabsNameConversTable=
ODGIK_Out_FullFeature=1
ODGIK_In_CheckAttributes=1
ODGIK_ReportForm=Brak
EllipseScale=500
EllipseColor=255
DBLink_PolCharSet=0
DBLink_CodeAlias=5212
DBLink_AtrAlias=1
[LayersStatus]
SYSTEM=31
DTM-TIN=31
OCHRONA=31
ZABUDOWA=31
DROGI=31
MORFOLOGIA=31
BUDOWA_GEOLOGICZNA=31
KOPALINY=31
WODY_PODZIEMNE=31
WODY_POWIERZCHNIOWE=31
LASY=31
--------------------=31
TEKSTY=31
TEKSTY1=31
SIATKA=31
RAMKA=31
OSNOWA=31
OBSERWACJE=31
EWIDENCJA=31
BUDYNKI=31
SUPY=31
POMNIKI=31
OGRODZENIA=31
EWID_LAS£W=31
ROSLINNO=31
DROGI=31
WODY=31
UZ_WODA=31
UZ_KANAL=31
UZ_CO=31
UZ_GAZ=31
UZ_TELEKOM=31
UZ_ENERGIA=31
UZ_SPECJAL=31
RZE”BA=31
SEKCJE_500=31
SEK___1000=31
SEK___2000=31
SEK___5000=31
SEK__10000=31
SEK__25000=31
SEK__50000=31
SEK_100000=31
WYPENIENIA=31
OCHRONA=31
[DTM Options]
ContourInterval=0.50
ContourInterspace=1
ContorsThicken=10
HeightOfDescription1=2.5
HeightOfDescription2=3.5
CuttingOutMask=5000
CuttingOutMask1=5???
CuttingOutMask2=4???
CuttingOutMask3=7410
ShowMask1=0
ShowMask2=0
ShowMask3=1
MarkOfSpotHeight1=1
MarkOfSpotHeight2=1
MarkOfHeight=0
MarkOfNumbers=0
LinkDrawing=1
SituationDrawing=1
ExtDrawing=0
SpotHeightColour1=65280
SpotHeightColour2=8421504
LinkColour1=16776960
LinkColour2=16776960
ContourColour1=128
ContourColour2=128
ContourColour3=128
SlopeColour=16711680
BreakLineColour=16711808
TerrainColour=12632256
BuildingColour=10354687
RoofColour=120
SidePlanesColour=16777215
Water1Colour=12451840
Water2Colour=12451840
GrassColour=35840
OtherAreaColour=12632256
StreetColour=0
PipeColour=12451840
TextsColour=0
OtherLinColour=0
ColourRoofAsWall=1
ColourFromAttribute=1
ProfileHorLines=0
ProfileVerLines=0
ProfileOthLines=0
ProfileTableVisible=1
ProfileUtilities1=1
ProfileUtilities2=0
ProfileUtilities3=0
ProfileGICode=0
SidesParameter=1.020
HeightsCalculation=1
ForcedLinesControl=1
ProfileTableFile=ACE1_PL.TBL
